--- title: "Get the CLI Auditing Configuration at Sensor Level" slug: "get-the-cli-auditing-configuration-at-sensor-level" tags: ["Reference", "IPS 10.1.10"] updated: 2026-09-23T09:38:30Z published: 2026-09-23T09:38:30Z canonical: "docs.trellix.com/get-the-cli-auditing-configuration-at-sensor-level" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Get the CLI Auditing Configuration at Sensor Level This URL gets the CLI auditing configuration at the Sensor level. ## Resource URL GET /sensor//cliauditing ## Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | sensorId | Sensor id | Number | Yes | ## Response Parameters Following fields are returned. | Field Name | Description | Data Type | | --- | --- | --- | | inheritSettings | Inherit settings from parent domain | Boolean | | enable | CLI auditing enabled or not | Boolean | ## Example **Request** GET [https:///sdkapi/sensor/1001/cliauditing](https://%3CNSM_IP%3E/sdkapi/sensor/1001/dxlintegration) **Response** ``` {        "inheritSettings": false,        "enable": true    } ```   ## Error Information Following error codes are returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 404 | 1106 | Invalid Sensor | | 2 | 400 | 1124 | The Sensor is inactive |